/* 产品列表页面一样式  */
.g-bd .m-con-1 {/* padding:15px 0 12px 0;*/ width:320px; margin:15px auto;}
.g-bd .m-con-1 a { float:left; width:132px; margin:0 14px 10px 14px; text-align:center; line-height:20px;  display:block; font-size:14px; }
.g-bd .m-con-1 span{ height:38px; clear:both; display:block; overflow:hidden;}
.g-bd .m-con-1 a img {  border:1px solid #e2e2e2; float:left; margin-bottom:8px; }
/* 产品列表页面二样式  */
.g-bd .m-con-2 a{ display:block;}
.g-bd .m-con-2 { margin-bottom:26px; }
.g-bd .m-con-2 dl { border-bottom:1px solid #ffffff; box-shadow:0 1px #e6e6e6; margin-bottom:2px; padding:12px 36px 12px 10px; position:relative; }
.g-bd .m-con-2 dt { float:left;display:block;border:1px solid #ccc; margin-right:11px; }
.g-bd .m-con-2 dt img { display:block; float:left;border:1px solid #e2e2e2;}
.g-bd .m-con-2 h3 { height: 24px; line-height: 24px; overflow: hidden; padding-right: 10px; }
.g-bd .m-con-2 p { font-size: 12px; height:88px; line-height: 22px; margin:5px;  overflow: hidden; }
.g-bd .m-con-2 .s-babg p span{ width: auto; height: auto; background: none; position: relative; right: inherit;top: inherit; display: inline;}
.g-bd .m-con-2 .s-babg p span:before,.g-bd .m-con-2 .s-babg p span:after{ display: none;}
.g-bd .m-con-2 .s-babg p span{ width: auto; height: auto; background: none; position: relative; right: inherit;top: inherit; display: inline;}
.g-bd .m-con-2 .s-babg p span:before,.g-bd .m-con-2 .s-babg p span:after{ display: none;}


/* 新闻列表页面三样式  */
.g-bd .m-con-3 { margin:10px 0 26px 0; }
.g-bd .m-con-3 ul { border-bottom:1px solid #eaeaea;}
.g-bd .m-con-3 li { height:32px; line-height:32px; padding:0 15px; position:relative; white-space: nowrap; text-overflow:ellipsis; background-position:5px -1629px;overflow:hidden;display:block; }
.g-bd .m-con-3 li:before { content:""; position:absolute; background:#3e3e3e; width:4px; height:4px; left:6px; top:15px; }
.g-bd .m-con-3 .first { border-top:none; }
.g-bd .m-con-3 li span { display: block; height: 16px; position: absolute; right: 10px; top: 10px; width: 9px; }
.g-bd .m-con-3 li span:before { content:""; position:absolute; background:#7c7c7c; width:10px; height:10px; left:2px; top:2px; z-index:10; -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg); }
.g-bd .m-con-3 li span:after { content:""; position:absolute; width:10px; height:10px; left:0; top:2px; z-index:11; background-color:#fafafa; background-image: -webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#f8f8f8)); background-image: -webkit-linear-gradient(top, #fafafa, #f8f8f8); background-image: -moz-linear-gradient(top, #fafafa, #f8f8f8); background-image: -o-linear-gradient(top, #fafafa, #f8f8f8); background-image: -ms-linear-gradient(top, #fafafa, #f8f8f8); background-image: linear-gradient(top, #fafafa, #f8f8f8); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg); }


/* 新闻列表页面四样式  */
@media screen and (max-width: 1440px) { /*当屏幕尺寸小于1440px时，应用下面的CSS样式*/
  .g-prolistbox4 .content {-webkit-column-count:6;-moz-column-count:6;}
}
@media screen and (max-width: 1280px) { /*当屏幕尺寸小于1280px时，应用下面的CSS样式*/
  .g-prolistbox4 .content {-webkit-column-count:6;-moz-column-count:6;}
}
@media screen and (max-width: 1024px) { /*当屏幕尺寸小于1024px时，应用下面的CSS样式*/
  .g-prolistbox4 .content {-webkit-column-count:5;-moz-column-count:5;}
}
@media screen and (max-width: 960px) { /*当屏幕尺寸小于960px时，应用下面的CSS样式*/
  .g-prolistbox4 .content {-webkit-column-count:4;-moz-column-count:4;}
}
@media screen and (max-width: 720px) { /*当屏幕尺寸小于720px时，应用下面的CSS样式*/
  .g-prolistbox4 .content {-webkit-column-count:3;-moz-column-count:3;}
}
@media screen and (max-width: 400px) { /*当屏幕尺寸小于400px时，应用下面的CSS样式*/
  .g-prolistbox4 .content {-webkit-column-count:2;-moz-column-count:2;}
}
.g-prolistbox4 .content { margin:15px auto; text-align:center;column-gap:10px;-webkit-column-gap:10px;-moz-column-gap:10px;column-fill :balance;-webkit-column-fill:balance;-moz-column-fill :balance; }
.g-prolistbox4 .content div { vertical-align:top; display:inline-block; margin-bottom:10px; text-align:center; line-height:20px; overflow:hidden; font-size:14px; }
.g-prolistbox4 .description{ color:#999; display:block; height:40px; overflow:hidden;}
.g-prolistbox4 .content div img { border:1px solid #e2e2e2; text-align:center; margin-bottom:8px; display:block;}
.g-prolistbox4 .content  i{ height:40px; line-height:20px;overflow:hidden; display:inline-block;}
.m-category-dl{ padding:15px;}
.m-category-dl dd.category-dd{ width:33.3%; float:left; line-height:30px;}
.g-pro-pdf h2 {
   border-bottom: 1px solid #A9A9A9;text-indent: 10px;
    height: 38px;
    font-size: 15px;
    line-height: 38px;background: 0 0 #e8e8e8;
    color: #2d539f; font-weight:normal;
   
}
.m-pro-pdf{ padding:0.125em 3.125% 0.88em;}
.m-pro-pdf h3{ display:block; height:2.41666em;line-height:2.41666em; font-size:1em; color:#444444; position:relative; padding-left:0.8333em;}
.m-pro-pdf h3 a{color:#444444;}
.m-pro-pdf h3:after{ position:absolute; content:""; left:0; height:0.55em; bottom:-0.55em;background:url(../images/proBor.jpg) no-repeat center top;-moz-background-size:100% 100%;-webkit-background-size:100% 100%;-ms-background-size:100% 100%;-o-background-size:100% 100%;background-size:100% 100%; width:100%;}
.m-pro-pdf h3:before{ height:0.625em; width:0.625em; display:block; position:absolute; left:0; top:1.0833em; content:"";background:url(../images/proIco1.jpg) no-repeat center top;-moz-background-size:100% 100%;-webkit-background-size:100% 100%;-ms-background-size:100% 100%;-o-background-size:100% 100%;background-size:100% 100%;}
.m-pro-pdf h3.cur:before{background:url(../images/proImg2.jpg) no-repeat center top;-moz-background-size:100% 100%;-webkit-background-size:100% 100%;-ms-background-size:100% 100%;-o-background-size:100% 100%;background-size:100% 100%;}
.m-pro-pdf h3.cur{color:#035aba;}
.m-pro-pdf span{ display:block; padding:0.333em 0 0;}
.m-pro-pdf span a{ height:2.25em; line-height:2.25em; overflow:hidden; display:block;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box; border-bottom:1px solid #dcdcdc;color:#838383;
}

/* 商品导肮页面样式  */
.g-bd .m-pronav { margin:13px 0 18px 0; }
.g-bd .m-pronav .prolist {  overflow:hidden; border:0px !important;}
.g-bd .m-pronav .prolist li .on { height:40px; display:block; padding-left:10px; line-height:40px; }
.g-bd .m-pronav .prolist li .down { height:40px; display:block; padding-left:10px; line-height:40px;border-bottom: 1px solid #e1e1e1;
    background-color: #ffffff; }
.g-bd .m-pronav .prolist li .borderno { border:none; }
.g-bd .m-pronav .prolist li p { position:relative; }
.g-bd .m-pronav .prolist li p a { display:block; width:15%; height:40px; position:absolute; right:0; top:0; pointer-events:auto; }
.g-bd .m-pronav .prolist li p a:before { content:""; position:absolute; background:url(../images/href_icon.png) no-repeat; background-size:100%;  width:20px; height:20px; right:19px; top:12px; z-indx:10; -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg); }
/*一列展现*/
.g-bd .m-pronav .list1, .g-bd .m-pronav .list2, .g-bd .m-pronav .list3 { /*display:none;*/ }
.g-bd .m-pronav .list1 li {color: #2d539f; height:38px; line-height:38px; border-bottom:1px solid #e1e1e1; padding-left:33px; position:relative; white-space:nowrap; overflow:hidden; }
.g-bd .m-pronav .list1 li:before { content:""; overflow:hidden; position:absolute; left:20px; top:17px; z-index:7; width:0; height:0; border-width:3px; border-style:solid; transform:roate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg);border-color: #2d539f #2d539f transparent transparent; }
.g-bd .m-pronav .list1 li:after {
    content: "";
    overflow: hidden;
    position: absolute;
    left: 20px;
    top: 18px;
    z-index: 8;
    width: 0;
    height: 0;
    border-width: 2px;
    border-style: solid;
    transform: roate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);    border-color: #fff #fff transparent transparent;
}

.g-bd .m-pronav .list1 li:after { content:""; overflow:hidden; position:absolute; left:20px; top:18px; z-index:8; width:0; height:0; border-width:2px; border-style:solid; transform:roate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); }
/*2列展现*/
.g-bd .m-pronav .list2 li { width:100%; float:left; height:38px; line-height:38px; border-bottom:1px solid #e1e1e1; text-align:left;  white-space:nowrap; overflow:hidden;}
.g-bd .m-pronav .list3 li { width:33.2%; float:left; height:38px; line-height:38px; border-bottom:1px solid #e1e1e1; text-align:center; white-space:nowrap; overflow:hidden; }
/*三级分类*/
.g-bd .m-pronav .prolist li .a_tit { display: block; height:38px; line-height:38px; border-bottom:1px solid #e1e1e1; padding-left:33px; position:relative; }
.g-bd .m-pronav .prolist li .list1 ul {/* display:none; */ }
.g-bd .m-pronav .prolist .list1 .list2 li, .g-bd .m-pronav .prolist .list1 .list3 li { padding:0 0 0 50px; }
.g-bd .m-pronav .prolist .list1 .list2 li:before, .g-bd .m-pronav .prolist .list1 .list3 li:before { display:none; }
.g-bd .m-pronav .prolist .list1 .list2 li:after, .g-bd .m-pronav .prolist .list1 .list3 li:before { display:none; }
.g-bd .m-pronav .prolist .list1 .a_tit:before { content:""; overflow:hidden; position:absolute; left:20px; top:17px; z-index:7; width:0; height:0; border-width:3px; border-style:solid; transform:roate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); }
.g-bd .m-pronav .prolist .list1 .a_tit:after { content:""; overflow:hidden; position:absolute; left:20px; top:18px; z-index:8; width:0; height:0; border-width:2px; border-style:solid; transform:roate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); }
.g-bd .m-pronav .prolist .list1 .a_tit a:after{ background: #fbfbfb; width:14px; height:14px; right: 22px;}
.g-bd .m-pronav .prolist .list1 .a_tit a:before{width:14px; height:14px; right: 22px;}
